## modrana 0.39.9

=== debian/changelog ===
modrana (0.39.9) stable; urgency=low

  * Sun Mar 17 2013 Martin Kolman <martin.kolman@gmail.com> - 0.39.9
  *  - massive map layer update ! :)
  *   - new OpenStreetMap layers
  *    - Mapnik b/w
  *    - Landscape
  *    - no labels
  *    - labels (en)
  *    - Hike and Bike
  *    - OpenTopoMap
  *    - Land Shading
  *   - CloudMade Layers
  *    - The Original
  *    - Fine Line
  *    - Red Alert
  *    - Midnight Commander
  *    - Fresh
  *    - No-Names (shows unnamed roads and streats in OSM)
  *    - Pale Dawn
  *    - Tourist
  *    - Blackout
  *    - Thin
  *    - Cycle Walk
  *   - CloudMade 2x
  *    - same layers, double-sized text and roads
  *    - good for high-DPI screens
  *   - Freemap.sk
  *    - autoatlas
  *    - touristic
  *    - cyklomap
  *    - skimap
  *    - public transit
  *   - new Google layers
  *    - traffic
  *    - traffic overlay
  *    - traffic overlay labeled
  *    - public transit
  *    - weather Clesius
  *    - weather Fahrenheit
  *    - terrain
  *    - terrain only (no labels)
  *   - Czech layers
  *    - amapy Tourist layer
  *   - OpenSignal (mobile networg coverage)
  *    - all overlay
  *   - Yandex
  *    - maps
  *    - satellite
  *    - overlay
  *  - added new coordinate tile coordinate substitution method

 -- Martin Kolman <martin.kolman@gmail.com>  Sun, 17 Mar 2013 12:39:01 +0000
