=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/modrana"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana"
	cp -a "modrana/opt/modrana/version.txt" "$(CURDIR)/debian/modrana/opt/modrana/version.txt"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana"
	cp -a "modrana/opt/modrana/places.txt" "$(CURDIR)/debian/modrana/opt/modrana/places.txt"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana"
	cp -a "modrana/opt/modrana/modrana.py" "$(CURDIR)/debian/modrana/opt/modrana/modrana.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana"
	cp -a "modrana/opt/modrana/gprof2dot.py" "$(CURDIR)/debian/modrana/opt/modrana/gprof2dot.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana"
	cp -a "modrana/opt/modrana/test_internet_connectivity.py" "$(CURDIR)/debian/modrana/opt/modrana/test_internet_connectivity.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana"
	cp -a "modrana/opt/modrana/COPYING.txt" "$(CURDIR)/debian/modrana/opt/modrana/COPYING.txt"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana"
	cp -a "modrana/opt/modrana/README.md" "$(CURDIR)/debian/modrana/opt/modrana/README.md"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/run"
	cp -a "modrana/opt/modrana/run/neo" "$(CURDIR)/debian/modrana/opt/modrana/run/neo"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/run"
	cp -a "modrana/opt/modrana/run/harmattan" "$(CURDIR)/debian/modrana/opt/modrana/run/harmattan"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/run"
	cp -a "modrana/opt/modrana/run/fremantle_gtk" "$(CURDIR)/debian/modrana/opt/modrana/run/fremantle_gtk"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/run"
	cp -a "modrana/opt/modrana/run/fremantle_qml" "$(CURDIR)/debian/modrana/opt/modrana/run/fremantle_qml"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/run"
	cp -a "modrana/opt/modrana/run/pc" "$(CURDIR)/debian/modrana/opt/modrana/run/pc"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/data"
	cp -a "modrana/opt/modrana/data/attribution.conf" "$(CURDIR)/debian/modrana/opt/modrana/data/attribution.conf"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/data"
	cp -a "modrana/opt/modrana/data/directions_filter.csv" "$(CURDIR)/debian/modrana/opt/modrana/data/directions_filter.csv"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/data"
	cp -a "modrana/opt/modrana/data/search_menu.txt" "$(CURDIR)/debian/modrana/opt/modrana/data/search_menu.txt"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/data/default_configuration_files"
	cp -a "modrana/opt/modrana/data/default_configuration_files/user_config.conf" "$(CURDIR)/debian/modrana/opt/modrana/data/default_configuration_files/user_config.conf"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/data/default_configuration_files"
	cp -a "modrana/opt/modrana/data/default_configuration_files/map_config.conf" "$(CURDIR)/debian/modrana/opt/modrana/data/default_configuration_files/map_config.conf"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/data/tracklog_examples"
	cp -a "modrana/opt/modrana/data/tracklog_examples/example_short.gpx" "$(CURDIR)/debian/modrana/opt/modrana/data/tracklog_examples/example_short.gpx"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/data/tracklog_examples"
	cp -a "modrana/opt/modrana/data/tracklog_examples/example_long_znojmo-brno.gpx" "$(CURDIR)/debian/modrana/opt/modrana/data/tracklog_examples/example_long_znojmo-brno.gpx"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/data/tiledata"
	cp -a "modrana/opt/modrana/data/tiledata/enums.txt" "$(CURDIR)/debian/modrana/opt/modrana/data/tiledata/enums.txt"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes"
	cp -a "modrana/opt/modrana/themes/THEMES-README" "$(CURDIR)/debian/modrana/opt/modrana/themes/THEMES-README"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/route.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/route.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/pause.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/pause.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/box480.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/box480.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/up_transp_gama.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/up_transp_gama.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/walk.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/walk.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/restaurant.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/restaurant.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/down_list.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/down_list.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/back_small.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/back_small.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/modrana.svg" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/modrana.svg"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/hospital.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/hospital.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/3h.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/3h.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/hire.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/hire.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/back.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/back.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/selected.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/selected.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/tracklogs.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/tracklogs.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/white_minus.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/white_minus.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/tile_download_failed.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/tile_download_failed.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
	cp -a "modrana/opt/modrana/themes/default/up_list.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/up_list.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
