## modrana 0.39.11

=== debian/changelog ===
modrana (0.39.11) stable; urgency=low

  * Mon Mar 18 2013 Martin Kolman <martin.kolman@gmail.com> - 0.39.11
  *  - Maemo autobuilder test rebuild

 -- Martin Kolman <martin.kolman@gmail.com>  Mon, 18 Mar 2013 22:51:05 +0000
