## modrana 0.40.3

=== debian/changelog ===
modrana (0.40.3) stable; urgency=low

  * Sun Apr 14 2013 Martin Kolman <martin.kolman@gmail.com> - 0.40.3
  *  - GTK GUI: pottentially faster automatic & batch tile download
  *   - and other activities, such as online lookups, that use threads
  *   - looks like gobject.init_threads() and gtk.init_threads() was not called before gtk.main()
  *   - as result, Python threads might have run only when some GTK events happened
  *   - this would explain why modRana sometimes downloaded tiles slower with blanked screen
  *  - QML GUI: new nested map laer selection dialog that shows all layers
  *   - it now shares with the GTK GUI the same data model
  *   - as result, both GUI now should show the same list of layers

 -- Martin Kolman <martin.kolman@gmail.com>  Sun, 14 Apr 2013 22:06:22 +0000
