=== debian/rules ===
--- 
+++ 
@@ -97,6 +97,8 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/down_list.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/down_list.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
+	cp -a "modrana/opt/modrana/themes/default/optipng_all.sh" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/optipng_all.sh"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/back_small.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/back_small.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/modrana.svg" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/modrana.svg"
@@ -117,5 +119,3 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/tile_download_failed.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/tile_download_failed.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/up_list.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/up_list.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
