## modrana 0.41.1

=== debian/changelog ===
modrana (0.41.1) stable; urgency=low

  * Sat May 04 2013 Martin Kolman <martin.kolman@gmail.com> - 0.41.1
  *  - modRana is now Python 3 compatible
  *   - Python 2.5 compatibility was of course preserved
  *   - as a result, modRana still works just fine with Python 2.5 on the N900
  *   - Python 3 compatibility should enable packaging modRana for BlackBerry 10
  *  - Android compatibility
  *   - modRana with the QML GUI now works on Android
  *   - Android device module has been added
  *   - installable APKs are available
  *   - APK generation script was added to the modRana packaging scripts
  *   - map data are stored in /sdcard/modrana/maps
  *  - QML GUI improvements
  *   - theme switching support
  *   - night theme for the QML GUI
  *   - the menu button can now show current mode, as in GTK GUI
  *   - thanks to Wikiwide for the idea & icons ! :)
  *   - finally some buttons in Options (related to theme switching & menu icon configuration)
  *   - fixed centering to the middle of the Atlantic at startup (center on Brno instead :) )
  *   - fixed main map icon now shows only one map layer
  *  - automatic tile downloading in GTK GUI should now be faster due to connection reuse provided by Urllib 3
  *  - new POI icon
  *  - various fixes

 -- Martin Kolman <martin.kolman@gmail.com>  Sat, 04 May 2013 23:38:09 +0000
