=== debian/rules ===
--- 
+++ 
@@ -91,6 +91,8 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/up_transp_gama.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/up_transp_gama.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
+	cp -a "modrana/opt/modrana/themes/default/train_small.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/train_small.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/walk.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/walk.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/restaurant.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/restaurant.png"
@@ -117,5 +119,3 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/white_minus.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/white_minus.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/tile_download_failed.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/tile_download_failed.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
