## modrana 0.43.2

=== debian/changelog ===
modrana (0.43.2) stable; urgency=low

  * Tue Sep 10 2013 Martin Kolman <martin.kolman@gmail.com> - 0.43.2
  *  - fix the annoying "Xlib: unexpected async reply" error
  *   - thanks to Geoff Kuening for helping to find the root cause ! :)
  *  - fix navigation messages when using Monav offline routing
  *   - no more "None to First Street" :)
  *  - fix route OSD menu
  *  - reverse geocoding now uses Nominatim instead of Google
  *  - start and destination address display takes aspect ratio into account

 -- Martin Kolman <martin.kolman@gmail.com>  Wed, 11 Sep 2013 01:53:02 +0000
