=== debian/rules ===
--- 
+++ 
@@ -82,6 +82,18 @@
 	cp -a "modrana/opt/modrana/data/tiledata/enums.txt" "$(CURDIR)/debian/modrana/opt/modrana/data/tiledata/enums.txt"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes"
 	cp -a "modrana/opt/modrana/themes/THEMES-README" "$(CURDIR)/debian/modrana/opt/modrana/themes/THEMES-README"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/red"
+	cp -a "modrana/opt/modrana/themes/red/walk.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/red/walk.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/red"
+	cp -a "modrana/opt/modrana/themes/red/train.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/red/train.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/red"
+	cp -a "modrana/opt/modrana/themes/red/bus.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/red/bus.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/red"
+	cp -a "modrana/opt/modrana/themes/red/car.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/red/car.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/red"
+	cp -a "modrana/opt/modrana/themes/red/theme.conf" "$(CURDIR)/debian/modrana/opt/modrana/themes/red/theme.conf"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/red"
+	cp -a "modrana/opt/modrana/themes/red/cycle.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/red/cycle.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/route.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/route.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
@@ -109,13 +121,3 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/3h.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/3h.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/hire.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/hire.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/back.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/back.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/selected.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/selected.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/tracklogs.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/tracklogs.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/white_minus.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/white_minus.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
