## modrana 0.43.4

=== debian/changelog ===
modrana (0.43.4) stable; urgency=low

  * Mon Sep 30 2013 Martin Kolman <martin.kolman@gmail.com> - 0.43.4
  *  - fix python-protobuf dependency
  *   - looks newer version is needed for Monav routing server
  *  - only import Monav support once actually needed
  *   - should shorten startup a little bit
  *   - in case Monav support fails to load, the route module should still load fine
  *  - use conic based connectivity detection on Fremantle

 -- Martin Kolman <martin.kolman@gmail.com>  Mon, 30 Sep 2013 22:12:03 +0000
