## modrana 0.45.3

=== debian/changelog ===
modrana (0.45.3) stable; urgency=low

  * Tue Feb 25 2014 Martin Kolman <martin.kolman@gmail.com> - 0.45.3
  *  - make page header look more native on Sailfish OS
  *  - tweak landscape and potrait page header size in Qt 5 GUI
  *  - also make it dependent on back button usage (back button needs thicker header)

 -- Martin Kolman <martin.kolman@gmail.com>  Tue, 25 Feb 2014 23:18:34 +0000
