=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,8 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana"
 	cp -a "modrana/opt/modrana/README.md" "$(CURDIR)/debian/modrana/opt/modrana/README.md"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/run"
+	cp -a "modrana/opt/modrana/run/qt5.sh" "$(CURDIR)/debian/modrana/opt/modrana/run/qt5.sh"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/run"
 	cp -a "modrana/opt/modrana/run/neo" "$(CURDIR)/debian/modrana/opt/modrana/run/neo"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/run"
 	cp -a "modrana/opt/modrana/run/harmattan" "$(CURDIR)/debian/modrana/opt/modrana/run/harmattan"
@@ -94,30 +96,29 @@
 	cp -a "modrana/opt/modrana/themes/red/theme.conf" "$(CURDIR)/debian/modrana/opt/modrana/themes/red/theme.conf"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/red"
 	cp -a "modrana/opt/modrana/themes/red/cycle.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/red/cycle.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/route.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/route.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/pause.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/pause.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/box480.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/box480.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/up_transp_gama.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/up_transp_gama.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/train_small.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/train_small.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/walk.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/walk.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/restaurant.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/restaurant.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/down_list.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/down_list.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/optipng_all.sh" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/optipng_all.sh"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/back_small.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/back_small.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/modrana.svg" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/modrana.svg"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/hospital.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/hospital.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/3h.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/3h.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/walk.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/walk.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/compass.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/compass.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/train.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/train.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/wikipedia.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/wikipedia.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/signpost.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/signpost.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/bus.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/bus.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/poi.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/poi.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/left_thin.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/left_thin.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/car.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/car.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/info.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/info.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/search.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/search.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/satellite.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/satellite.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/silica"
+	cp -a "modrana/opt/modrana/themes/silica/theme.conf" "$(CURDIR)/debian/modrana/opt/modrana/themes/silica/theme.conf"
