## modrana 0.45.4

=== debian/changelog ===
modrana (0.45.4) stable; urgency=low

  * Sun Mar 02 2014 Martin Kolman <martin.kolman@gmail.com> - 0.45.4
  *  - fix theme color parsing on GTK GUI
  *    - looks like the Silica theme broke it :)

 -- Martin Kolman <martin.kolman@gmail.com>  Sun, 02 Mar 2014 20:12:47 +0000
