## modrana 0.45.7

=== debian/changelog ===
modrana (0.45.7) stable; urgency=low

  * Tue Mar 11 2014 Martin Kolman <martin.kolman@gmail.com> - 0.45.7
  *  - fix the Map1.eu and mtbmap layers not showing up in the map layer menu

 -- Martin Kolman <martin.kolman@gmail.com>  Tue, 11 Mar 2014 21:14:05 +0000
