## modrana 0.46.1

=== debian/changelog ===
modrana (0.46.1) stable; urgency=low

  * Wed Apr 16 2014 Martin Kolman <martin.kolman@gmail.com> - 0.46.1
  *  - local search works again thanks to a patch provided by Geoff Kuenning - thanks a lot ! :)
  *  - it is now possible to set local search radius in the GTK GUI (in options and directly in the search menu with a toggle button)
  *  - map display and dragging should now be faster
  *  - automatic map tile downloading has been rewritten and should be now more efficient
  *  - batch tile download has been rewritten and improved - should be now more efficient and faster
  *  - the tile hnadling code is now in much better shape overall
  *  - the batch tile menu in GTK GUI no longer lags and has a more logical structure
  *  - fix tile downloading not working in Sailfish GUI due to Python 3.4 breaking old bundled version of Urllib 3

 -- Martin Kolman <martin.kolman@gmail.com>  Thu, 17 Apr 2014 00:44:45 +0000
