## modrana 0.46.2

=== debian/changelog ===
modrana (0.46.2) stable; urgency=low

  * Thu Apr 17 2014 Martin Kolman <martin.kolman@gmail.com> - 0.46.2
  *  - fix tile URL generation for one of the providers

 -- Martin Kolman <martin.kolman@gmail.com>  Thu, 17 Apr 2014 20:01:32 +0000
