## modrana 0.46.5

=== debian/changelog ===
modrana (0.46.5) stable; urgency=low

  * Sun Apr 20 2014 Martin Kolman <martin.kolman@gmail.com> - 0.46.5
  *  - fix saving of local search results to POI database
  *  - fix batch download breaking for some batches

 -- Martin Kolman <martin.kolman@gmail.com>  Sun, 20 Apr 2014 13:24:31 +0000
